Page MenuHomePhabricator

Run A/B test on relaxing AND operator for search (test starting on 2015-09-22)
Closed, ResolvedPublic

Description

Intended goal: reducing zero results rate

Event Timeline

Deskana created this task.Sep 14 2015, 8:12 PM
Deskana raised the priority of this task from to High.
Deskana updated the task description. (Show Details)
Deskana added a project: Discovery.
Deskana added a subscriber: Deskana.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 14 2015, 8:12 PM
debt added a subscriber: debt.EditedFeb 4 2016, 5:33 PM

Hi @Deskana, I think this one can be closed (I was going through the backlog and saw this).

debt closed this task as Resolved.Feb 4 2016, 5:33 PM